Skip to content
R
rarp.org
Index
/
RFC 639
/
Index
Journeys
RFC 639
NEVER ISSUED
RFC 639 was never issued
The RFC Editor skipped this number; no document was ever published under it.
← RFC 638
RFC 640 →
Home